/* IOSSLIDER*/
.iosSlider-container {
	/* defaults for resposive height container */
	position: relative;
	width: 100%;
	height: 0;

	/* 39% being the ratio we are maintaining
	 * calculated by looking at the image
	 * ratio: 400/1024 = ~0.39 */
	padding: 0 0 81% 0;
}

.iosSlider {
	width: 100%;

	/* this height ends up being your maximum height,
	 * if you want it to scale forever, set it to
	 * a very high number */
	height: 694px;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	float: left;
	width: 50%;
	padding: 0 1px;
}

.iosSlider .slider .item-video {
	float: left;
	width: 100%;
	padding: 0;
}

.iosSlider .slider .item img {
	width: 100%;
	height: auto;
}
/* END IOSSLIDER*/

.restock-spacer {
	height:24px;
}

h2, .h2 {
	font-size:20px;
}

.error {
	color: red;
}

.form-control {
	text-transform:none;
	color:#333;
	border-color:#d9d9d9;
}
.form-control:focus {
  border:2px solid #2a9dcc;
  /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 0, 0, 0.6);*/
}

.btn-buy {
	text-transform: none;
}

.row-int-address {
	display: none;
}

.ui-helper-hidden-accessible {
	display:none!important;
}
.line {
	/*margin-top:-13px;*/
	padding-top:12px;
}
.line.success {
	background:#2ec89a;
}

div.bank-instruction {
	border:1px solid #d9d8d8;
	padding:23px 12px 23px;
	margin-bottom:29px;
	font-size:12px;
}

	div.bank-instruction h1 {
		margin:0;
		padding:20px 0 4px;
		color:#f97369;
		font-size:19px;
	}

	div.bank-instruction h3 {
		margin:0 0 23px;
		padding:0;
		color:#f97369;
	}

	div.bank-instruction .bottom10 {
		padding-bottom:10px;
	}

	div.bank-instruction .bottom15 {
		padding-bottom:15px;
	}

	div.bank-instruction .bottom35 {
		padding-bottom:35px;
	}

	div.bank-instruction .tab1 {
		padding-left:37px;
	}

	div.bank-instruction .tab2 {
		padding-left:72px;
	}

	div.bank-instruction .color-red {
		color:#f97369;
	}

	div.bank-instruction .line-height16 {
		line-height:16px;
	}

	div.bank-instruction .top-bottom12 {
		padding:12px 0;
	}

.ff2 {
	color:#333;
	padding-top:0;
}

	.ff2 a {
		text-decoration:underline;
	}

.log1 {
	padding-top:20px;
}
.white {
	color:#fff;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	/* vertical-align: middle; */
}
tr.totals-rows td {
	border:0!important;
	background:white;
}
p.italic-grey {
	font-style:italic;
	color:grey;
}
.big-space {
	height:250px;
}
.bv {
	border-left: 1px solid #8B8B8B;
	margin: 0 15px 0 15px;
}
.dialogbox .gr {
background-color: #27D261;
border: 5px solid #27D261;
}

.dialogbox .gr p.date {
	color:white;
}
.message-attach {
	padding:5px 0;
}

	.message-attach a {
		color:rgb(59, 59, 174);
		text-decoration:underline;
	}
.pointer {
	cursor:pointer;
}
.padding-bottom20 {
	padding-bottom:20px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	background-color: #333333;
	border-color: #333333;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #333;
}
.bt-close {
	float: right;
}
.mlr-0 {
	margin-left:0;
	margin-right:0;
}

.iosSlider-container .prev, .iosSlider-container .next {
	position: absolute;
	top: 40%;
	width: 34px;
	height: 104px;
	z-index: 10;
	background:url("../img/sprite.png") no-repeat;
}
/*
.sprite {
	background-image:url("../img/sprite.png");
}
 */
.iosSlider-container .prev {
	left: 0;
	background-position:-30px 0;
}

.iosSlider-container .next {
	right: 3px;
	background-position:-99px 0;
}

.iosSlider-container .next:hover {
	right: 3px;
	background-position:-64px 0;
}

.iosSlider-container .prev:hover {
	right: 0;
	background-position:5px 0;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#fff; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:0; overflow:visible; background:#fff;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#fff; padding:1px;}
        #cboxLoadingGraphic{background:url(../img/zoomloader.gif) #fff no-repeat center center;}
        #cboxLoadingOverlay{background:#fff;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#fff;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:48px; height:47px; position:absolute; top:25px; right:25px; background:url('../img/sprite.png') no-repeat 0 0;}

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-133px -1px;}
        /* #cboxClose:hover{background-position:-50px -25px;}*/
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

		.cbox-thumbs {
			border:0; padding:0; margin:0;width:80px; height:auto; position:absolute; top:25px; left:25px;
		}
			.cbox-thumbs img {
				width:60px;
				padding-bottom:7px;
				cursor:pointer;
			}

html.kill-scrolls {
	overflow:hidden;
}

.red {
	color:red;
	font-size:10px;
}
.btn-paypal-express-checkout, .btn-paypal-express-checkout:hover {
	background:url("../img/sprite.png") no-repeat;
	background-position:-182px -66px;
	width: 148px;
	height: 32px;
	cursor: pointer;
	display: block;
	margin: 0 auto;
	margin-top: 18px;
}
.btn-paypal-express-checkout:hover {
	background-position:-182px -32px;
}

.lucypic-gallery-container {
	margin: 0 auto;
}

.lucypic-gallery-item {
	float: left;
}

.lucypic-gallery-item img {
	margin: 0 auto;
}

.lucypic-gallery-item.w1 {
	width: 170px;
	height: 170px
}
.lucypic-gallery-item.w2 {
	width: 340px;
	height: 340px;
}

.margin0 {
	margin: 0;
}
.padding0 {
	padding: 0!important;
}
.mt-16mb0 {
	margin-top:-16px;
	margin-bottom:0!important;
}
.plr0 {
	padding: 0 2px;
}
.lucypic-infoblock h1 {
	font-size:16px;
}

.lucypic-gallery-banner {
	padding-bottom:20px;
	text-align: center;
}

	.lucypic-gallery-banner img {
		margin: 0 auto;
	}

.header-customer-message {
	display: block!important;
}

.thumbnail .caption h2 {
	margin-top: 30px;
}

/*upd2015-08-14*/
a.underline {
	text-decoration: underline;
}
.fixed-height {
	height: 50px;
}
.total-block {
	background-color: #f2f2f2;
	border-radius: 10px;
	padding: 10px 0 5px;
	margin: 0 0 20px;
}
.btn-checkout {
	width:250px;
}
.removeProduct {
	cursor: pointer;
}
/* Insta comments */
.instagram-comments-block a {
    color: #125688;
    text-decoration: none;
}
.instagram-comments-block a.username {
	font-weight:600;
}

.instagram-comments-block .comment-form {
	border-top:1px solid #eeefef;
}

.instagram-comments-block .comment-form .a {
	background-repeat:no-repeat;
	background-position:-131px -57px;
	/* -325px 9px  red */
	background-image: url("../img/sprite.png");
	width: 44px;
	height: 44px;
	display: block;
	float: left;
}

.instagram-comments-block .comment-form form {
	float: left;
	width: 85%;
	padding: 12px 0 0 6px;
}

	.instagram-comments-block .comment-form form input {
		border:none;
		width: 100%;

	}

	.instagram-comments-block .comment-form form input:focus{
		outline: none;
	}

.popover-content {
	text-transform: none;
}
img.supportpic {
	width: 50px;
    float: left;
    margin: 5px 5px 0 0;
}

.popover {
	max-width: 350px;
	min-width: 300px;
	min-height: 80px;
}

.list-group {
	padding-left: 0;
}
.list-group-item-pad, .list-group-item {
    position: relative;
    display: block;
    padding: 15px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
.list-group-item-pad {
	background-color: #fafafa;
	padding: 10px 10px 5px;
}
.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.list-group-item-pad:last-child, .list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.list-group-item label {
	margin: 0;
}

.total-table td {
	padding:6px 0;
}
.bold {
	font-weight: bold;
}
.grey {
	color: grey;
}
.big {
	font-size: 130%;
}
.retail-price {
	color:#62636D;
	text-decoration: line-through;
}
.discounted-price-str {
    font-size: 20px;
    visibility: hidden;
        text-align: center;

    height: 26px;
}
.discounted-price {
    color: #F97369;
    visibility: visible;
}
.your-save {
	color: #F97369;
	font-size: 16px;
}

/* SIDEBAR STYLES */
.sidebar-header {
	border-bottom: 1px solid #353535;
	height: 52px;
}
	#sidebar-menu {
		top:0;
		left:-260px;
		width:260px;
		height:568px;
		position:absolute;
		background-color:#222;
	}
	#sidebar-menu .menu-container {
		overflow: auto;
	}
	#sidebar-menu ul.menu-items {
		padding-left: 0;
	}
	#sidebar-menu ul.menu-items li {
		padding: 12px 0 12px 10px;
		border-bottom: 1px solid #353535;
		list-style:none;
		color: white;
		/*padding-left: 15px;*/
	}
	#sidebar-menu ul.menu-items li a {
		color: white;
		text-transform: uppercase;
		display: block;
	}

	#sidebar-menu ul.menu-items li a.collapsed span {
		margin-right: 20px;
		font-weight: bold;
		display: inline;
	}

	#sidebar-menu ul.menu-items li a span {
		display: none;
	}

	#sidebar-menu ul.menu-items li ul li {
		border:none;
		padding: 10px 0;
	}
	#sidebar-menu ul.menu-items li ul li a {
		font-size: 13px;
	}

	.sidebar-header .account {
		position: relative;
	    float: right;
	    padding: 10px 0px 9px 0;
	    margin: 8px 10px 8px 0;
	    color: #fff;
	    text-transform: uppercase;
	    font-size: 11px;
	}

	.sidebar-header .logo {
		padding-top: 1px;
		width: 130px;
	}
	ul.additional-items li {
		float: right;
		list-style: none;
		margin:15px 20px 0 0;
	}

	ul.additional-items li a {
		color: white;
	}

/* END SIDEBAR STYLES */

/* RESPONSIVE */
@media (max-width: 1199px) {
	.iosSlider {
		height: 688px;
    }
}

@media (max-width: 1199px) {
	.iosSlider-container {
		padding: 0 0 84% 0;
	}

	.insta {
		padding:10px 15px;
	}

		.insta img {
			display: block;
			max-width: 100%;
			height: auto;
		}

	.well-button {
		float: left;
		padding: 0 15px 15px;
	}
}

@media (max-width: 991px) {
	.iosSlider-container {
		padding: 0 0 160% 0;
	}
	.iosSlider .slider .item {
		width:100%;
    }

	.iosSlider {
		height: 808px;
    }

	.gallery {
		max-height:370px;
	}

	.container {
		width: 738px;
	}
}

@media (max-width: 767px) {

	.container {
		width:auto;
	}
	.gallery {
		max-height:587px;
		line-height: 0;
	}
	#cboxClose, .cbox-thumbs {
		top:10px;
		right:10px;
	}
	.container-menu {
		padding:0 30px;
	}
	.mt1 {
		margin-top:10px;
	}
	.thumbnail {
		margin-bottom:0;
		height:106px;
	}
	.thumbnail .caption h2 {
		margin-top: 5px;
		margin-bottom: 3px;
	}
	.thumbnail .caption {
		/*height: 49px;*/
		height:auto;
		padding-bottom:2px;
	}
	.dvv {
		top:16px;
		padding:5px;
		border-radius:3px 0 0 3px;
		font-size:7px;
	}
	.meta {
		padding-bottom:0;
	}
	.restock-spacer {
		height:0;
	}
	h5 {
		margin-top:10px;
	}
	.q-find {
		margin-top:2px;
		margin-right:5px;
	}
	.iosSlider-container {
		padding: 0 0 163% 0;
	}
	.iosSlider {
		height: 1133px;
    }
	.pl3 {
		padding-left:3px!important;
	}
	.plr10 {
		padding-left:10px;
		padding-right:10px;
	}
	.plr5 {
		padding-left:5px;
		padding-right:5px;
	}
	.breadcrumb {
		margin-left: 7px;
	}
	.cart {
		margin-right:0;
	}
	.margin-5 {
		margin-right: -5px !important;
		margin-left: -5px !important;
	}

	.popover {
		width: 100%;
		min-width: 300px;
		max-width: none;
		top:0!important;
	}
		.popover > .arrow {
			display: none;
		}

	.oscheckout-col-padding {
		padding: 0 5px!important;
	}
}
@media (max-width: 600px) {
	.lucy-payment{width:100%;}
}
@media (max-width: 440px) {
	/*
	.lucypic-gallery-item.w1 {
		width: 50%;
	}
	.lucypic-gallery-item.w2 {
		width: 100%;
	}
	*/
	.plr0 {
		padding: 0;
	}
	.totals.text-right {
		font-weight: bold;
	}
	/*upd2015-08-14*/
	.container .row {
		padding: 0;
		margin-left: -10px;
		margin-right: -10px;
	}
	.container .row.total-block, .row.total-block, .total-block {
		padding: 10px 5px 5px;
		margin: 0 5px 20px;
	}
	.log1 {
		padding:20px;
	}
	footer .payment-icon img {
		width:100%;
	}

}

@media (max-width: 321px) {
	.lucypic-gallery-item.w1 {
		height: 180px
	}
	.lucypic-gallery-item.w2 {
		height: 360px;
	}
}
.paypal-express-note {
	font-size: 10px;
	font-style: italic;
	text-align: center;
}

@media (min-width: 992px) {
	/* One step checkout */
	.oscheckout-col-padding {
		padding: 0 5px;
	}
	.oscheckout-row {
		margin: 0 -5px;
	}

}

/* Hide AdWords Remarketing iFrame */
iframe[name="google_conversion_frame"]{display:block; height:0;}

/* Size and Fit */
table.size-and-fit {
	border-collapse: collapse;
}
table.size-and-fit td, table.size-and-fit th {
	padding: 7px 5px;
	font-size: 11px;
	border: 1px solid #f3f3f3;
	text-align: center;
}
table.size-and-fit tr:nth-child(even) {
	background-color: #eaeaea;
}
table.size-and-fit th {
	background-color: #222;
	color: #fff;
}
/* Estimation Ship */
.estimation-ship-block {
	padding-top: 15px;
}

.estimation-ship-block span#estimated-ship {
	color: #F97369;
}

.instagram-media {
	margin: 0!important;
}
.lucypic-gallery-wrapper {
	margin: 0 auto;
}

@media (min-width: 992px) {
	.lucypic-gallery-wrapper {
		width: 850px;
	}
}
@media (min-width: 1200px) {
	.lucypic-gallery-wrapper {
		width: 1020px;
	}
}
@media (max-width: 991px) {
	.lucypic-gallery-wrapper {
		width: 680px;
	}
}
@media (max-width: 679px) {
	.lucypic-gallery-wrapper {
		width: 510px;
	}
}
@media (max-width: 509px) {
	.lucypic-gallery-wrapper {
		width: 340px;
	}
}
@media (max-width: 509px) {
	.price3 {
		font-size: 11px;
	}
}
.afterpay-widget__block {
	padding: 0 8px 12px;
}
.afterpay-widget__logo img {
	height: 27px;
	margin-left: -2px;
}
.afterpay-widget__learn-more {
	cursor: pointer;
}
.afterpay-payment__label-wrapper {
	display: flex;
	align-items: center;
}
.afterpay-payment__description-container {
	display: flex;
	flex-direction: column;
	align-items: left;
	padding-left: 8px;
}
.navbar {
	margin-bottom: 0;
	height: 54px;
}
.category-top-banner {
	margin-top: -16px;
	line-height: 0;
}
.payment-method__label-wrapper {
	display: flex;
}
.payment-method__checkbox {
	display: flex;
	padding-right: 6px;
	align-items: center;
}
	.payment-method__checkbox input {
		/* margin-top: 2px; */
		margin: 0;
	}
.payment-method__title {
	display: flex;
	flex-direction: column;
}
.vimeo-banner-thumbnail {
	background-position: center;
	background-size: cover;
}
#play-product-video {
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 4px;
	padding: 12px;
	font-weight: bold;
}
.product-list-video-container video {
	margin: 0px;
	padding: 0px;
	max-width:100%;
	width: auto;
}
.color-list__container {
	display: flex;
    flex-wrap: wrap;
}
.color-list__color.selected {
	border: 2px solid black;
	padding: 0;
}
.color-list__color {
	/* border: 2px solid white; */
	padding: 2px;
    width: 36px;
    height: 36px;
	border-radius: 50%;
	margin: 0 10px 10px 0;
}
.color-list__color div {
	width: 26px;
    height: 26px;
    border-radius: 50%;
	margin: 3px;
	border: 1px solid #e4e4e4;
}
.product-filter__submit-button {
	font-size: 14px;
	height: 42px;
}
.product-filter__oneday-checkout-block {
    height: 42px;
    display: flex;
    align-items: center;
}

.row.product-filter__price-row {
	margin-right: -15px;
    padding-left: 0px;
}
.lucypic-container-item {
	flex-basis: 23%;
	padding-bottom: 48px;
}
.lucypic-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
@media (max-width: 767px) {
	.row.product-filter__price-row {
		margin-right: -5px;
		padding-left: 10px;
	}
}
@media (max-width: 440px) {
	.row.product-filter__price-row {
		margin-left: -5px;
		margin-right: -5px;
		margin-top: -5px;
		padding-left: 0px;
	}
	.lucypic-container-item {
        flex-basis: 48%;
        padding-bottom: 36px;
    }
}
.products-list-tiktok-block {
	padding: 0 4px;
}
.products-list-tiktok-block blockquote {
	border: none;
	padding: 0;
	margin: 0;
	font-size: inherit;
}
.sound-setting-button {
	position: absolute;
	background-image: url('/shop/assets/images/productList/muted.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 28px 28px;
    width: 42px;
    height: 42px;
    z-index: 1;
    cursor: pointer;
    opacity: 0.75;
    margin: 16px;
    background-color: rgb(245, 245, 245);
    border: 1px solid rgb(233, 233, 233);
    border-radius: 4px;
}